browser-unpack(1)

NAME
browser-unpack - parse a bundle generated by browser-pack

SYNOPSIS
browser-unpack [file]

DESCRIPTION
browser-unpack parse a bundle generated by browser-pack browser-unpack will output a json file from a browserified js file browser-unpack will read by default STDIN.

EXAMPLES
$ cat main.js
var foo = require('./foo.js');
var gamma = require('gamma');
console.log(foo(gamma(2.3)));
$ node main.js
129.50502147699586
$ browserify main.js > bundle.js
$ browser-unpack < bundle.js | browser-pack | node
129.50502147699586

SEE ALSO
browserify(1), browser-pack(1,) nodejs(1),